function data()
return {
	info = {
		minorVersion = 2,
		severityAdd = "NONE",
		severityRemove = "WARNING",
		name = _("Signalbrücken"),
		description = _("info_signalbridge_desc"),
		tags = { "Signal", "waypoint", "asset", "german", "brücke", "bridge" },
		params = {
			{
				key = "oldSignalbridge",
				name = _("Alte Signalbrücke"),
				values = { "No", "Yes", },
				tooltip = _("option_oldSignalbridge_desc"),
				defaultIndex = 1,
			},
		},
		authors = {
			{
            name = "ModWerkstatt",
            role = "CREATOR",
			},
		},
		url = "",
		tfnetId = 0,
		steamId = 0,
		dependencies = {},
		visible = true
	},
	runFn = function(settings, modParams)

		local modelFilter = function(fileName, data)
			if string.match(fileName, "mav_bandion_sbruecke") then
				return false
			else
				return true
			end
		end

		if modParams[getCurrentModId()] ~= nil then
			local params = modParams[getCurrentModId()]
			if params["oldSignalbridge"] == 0 then
				addFileFilter("construction", modelFilter)
			end
		else
			addFileFilter("construction", modelFilter)
		end

	end
}
end
